- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
STOFFDebug.hxx File Reference
`#include <string>`
`#include "STOFFInputStream.hxx"`

Go to the source code of this file.

## Classes
class | libstoff::DebugStream
class | libstoff::DebugFile

## Namespaces
| libstoff
| namespace used to regroup all libwpd functions, enumerations which we have redefined for internal usage
| libstoff::Debug

## Functions
bool | libstoff::Debug::dumpFile (librevenge::RVNGBinaryData &, char const *)
std::string | libstoff::Debug::flattenFileName (std::string const &name)
| returns a file name from an ole/... name More...